.home-rc.sewem h1.rc-title,
div.rc_text *
{ font-family: 'Spline Sans Mono', monospace; text-transform:none!important;
	 font-size:.9rem;line-height:1.3;}

div.rc_text h3,
div.rc_text h4,
div.rc_text h5,
div.rc_text h6,
div.rc_text h2 {color:#082d74}
div.rc_text h2 {font-size:1.5rem}
div.rc_text h2 * {font-size:1.4rem}
.contenuto.bordo.rc_text {border:0;padding:0}
.home-rc.sewem h1.rc-title {padding:1rem 0rem;color:#ff4155;font-size:2rem}

.contenuto hr {border-color:#ff4155}
.contenuto p a {text-decoration-color:#ff4155}
div.rc_text ul li::before {
   color:#ff4155;
}

@media only screen and (min-width: 1024px) {

	.home-rc.sewem h1.rc-title {padding: 0rem 6rem; margin: 1rem 0;}
   .contenuto.bordo.rc_text {padding: 2rem 6rem;}
}

.page-template-page-sewem section.rc-section a.has-white-color {
	color: #fff !important;
}